View Issue Details

IDProjectCategoryView StatusLast Update
823RackTablesVMs/containerspublic2013-05-07 17:56
ReporterfranckAssigned Toadoom42 
PriorityurgentSeveritycrashReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSUbuntuOS Version12.04
Product Version0.20.4 
Target Version0.20.5Fixed in Version0.20.5 
Summary823: Argument 'bypass' of value '(NULL)' is invalid
DescriptionAfter a good migration from .20.3 to .20.4, when i'm clicking on "virtual" link, i've this.

Argument 'bypass' of value '(NULL)' is invalid.
TagsNo tags attached.

Relationships

has duplicate 849 closedadoom42 Internal Error once there is a container=Yes 

Activities

simond

simond

2013-04-17 17:57

reporter   ~0001327

Last edited: 2013-04-17 17:58

View 2 revisions

I get the same problem having just upgraded from 0.18.4

sgnl05

sgnl05

2013-04-24 12:41

reporter   ~0001329

Same error here, went from 0.20.3 to 0.20.4 on RHEL6.
lazzurs

lazzurs

2013-04-27 10:09

reporter   ~0001337

+1

I have found this can be reproduced in the demo setup on demo.racktables.org by setting a server to Hypervisor == Yes.
adoom42

adoom42

2013-05-04 18:55

administrator   ~0001357

Thanks for the report.

Issue History

Date Modified Username Field Change
2013-04-15 09:15 franck New Issue
2013-04-15 09:15 franck Status new => assigned
2013-04-15 09:15 franck Assigned To => adoom42
2013-04-17 17:57 simond Note Added: 0001327
2013-04-17 17:58 simond Note Edited: 0001327 View Revisions
2013-04-24 12:41 sgnl05 Note Added: 0001329
2013-04-27 10:09 lazzurs Note Added: 0001337
2013-05-04 18:55 adoom42 Note Added: 0001357
2013-05-04 18:55 adoom42 Status assigned => closed
2013-05-04 18:55 adoom42 Resolution open => fixed
2013-05-04 18:55 adoom42 Fixed in Version => 0.20.5
2013-05-04 18:55 adoom42 Target Version => 0.20.5
2013-05-07 17:56 adoom42 Relationship added has duplicate 849